@font-face {
    font-family: 'Armata';
    src: url('../fonts/armata-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html, body {
    margin: 0;
    padding: 0;
}

body {
    background: #ffffff;
    font-family: 'Armata', Arial, sans-serif;
}

a,
a:visited,
a:hover,
a:active {
    color: transparent;
    text-decoration: none;
}

.stage {
    width: 1680px;
    height: 840px;
    margin: 20px auto 0 auto;
    overflow: hidden;
}

.scale-wrapper {
    width: 1680px;
    transform: scale(1);
    transform-origin: top left;
}

.layout {
    position: relative;
    width: 1680px;
    height: 840px;
    background: url("../images/back_pc.gif") no-repeat top left;
    background-size: 1680px 840px;
}

.txt-slogan {
    position: absolute;
    left: 124px;
    top: 99px;
    width: 530px;
    font-size: 28px;
    line-height: 1.2;
    color: transparent;
    white-space: nowrap;
}

.txt-headline {
    position: absolute;
    left: 300px;
    top: 232px;
    width: 620px;
    font-size: 27px;
	letter-spacing: -0.4px;
    line-height: 1.2;
    color: transparent;
}

.txt-body {
    position: absolute;
    left: 124px;
    top: 310px;
    width: 1000px;
    font-size: 17px;
	letter-spacing: -0.4px;
    line-height: 1.40;
    color: transparent;
}

.txt-body1 {
    position: absolute;
    left: 124px;
    top: 600px;
    width: 800px;
    font-size: 18px;
	letter-spacing: -0.0px;
    line-height: 1.2;
    color: transparent;
}

.txt-body2 {
    position: absolute;
    left: 1220px;
    top: 415px;
    width: 200px;
    font-size: 17px;
	letter-spacing: -0.4px;
    line-height: 1.2;
    color: transparent;
}

.txt-body3 {
    position: absolute;
    left: 1219px;
    top: 572px;
    width: 200px;
    font-size: 17px;
	letter-spacing: -0.4px;
    line-height: 1.6;
    color: transparent;
}

.txt-body4 {
    position: absolute;
    left: 1394px;
    top: 415px;
    width: 300px;
    font-size: 17px;
	letter-spacing: -0.4px;
    line-height: 1.2;
    color: transparent;
}

.txt-body5 {
    position: absolute;
    left: 1394px;
    top: 572px;
    width: 200px;
    font-size: 17px;
	letter-spacing: -0.4px;
    line-height: 1.6;
    color: transparent;
}

.txt-footer-left {
    position: absolute;
    left: 125px;
    top: 752px;
    font-size: 16px;
	letter-spacing: -0.1px;
    color: transparent;
}

.txt-footer-center {
    position: absolute;
    left: 1221px;
    top: 752px;
    font-size: 16px;
	letter-spacing: -0.1px;
    color: transparent;
}